.light {
    --aside-c: #3cb878;
    --aside-c-hover: #01813f;
    --grey: #434343;
    --input-с-focus: #434343;
    --input-с: #bebebe;
    --main-color: #ffffff;
    --second-color: #f2f2f2;
    --blue-btn: #305db8;
    --red-btn: #df4a32;
    --bg-url: url(../img/bg_main.png);
    --logo-c: #ffffff;
}

.dark {
    --aside-c: #9a09a4;
    --aside-c-hover: #820458;
    --grey: #434343;
    --input-с-focus: #820458;
    --input-с: #9a09a4;
    --main-color: #000000;
    --second-color: #696868;
    --blue-btn: #9a09a4;
    --red-btn: #9a09a4;
    --bg-url: url(../img/city.jpg);
    --logo-c: #9a09a4;
}
